1. Home
  2. Docs
  3. Super Search
  4. Compatibility

Compatibility

This Plugin is compatible with Kolor Panotour 2.5.14 Pro and Krpano 1.19 or 1.20.2

Tested on macOS and Windows

There may be incompatibilities with third-party plugins, in case you report them to this address: info@panotourplugin.com

Was this article helpful to you? Yes No